function out = funOptimize(in1,uL1R)
%FUNOPTIMIZE
%    OUT = FUNOPTIMIZE(IN1,UL1R)

%    This function was generated by the Symbolic Math Toolbox version 8.5.
%    22-Oct-2020 18:29:36

out = [-4.0./5.0;-4.0./5.0;-1.3e+1./1.0e+1;-1.3e+1./1.0e+1;-1.0;-1.0;-3.0./2.0;-3.0./2.0];
